Subject: Re: Why not mount / at C: ?
From: "David A. Cobb" <[email-masked]>
To: David Starks-Browning <[email-masked]>, Cygwin List <[email-masked]>
Date: Wed, 30 Aug 2000 08:42:53 -0400

David Starks-Browning wrote:
> 
> On Thursday 24 Aug 00, Jean-Paul Le Fevre writes:
>>
>> Could you confirm that it is just a simple "recommendation" ?
>>
>> The FAQ states :
>> "You are strongly urged not to choose something like 'C:\'."
> 
> As I recall, there had been genuine bugs with certain things not
> working when the Cygwin root was C:\.  I believe those are now fixed,
> so perhaps we don't need to word it so strongly.
> 

They weren't fixed two weeks ago, believe me!

> There is a danger that some other "Unix-like" application or package
> would also use C:\bin (and so forth), which could mess up your Cygwin
> installation if you didn't take precautions against it.

The screw turns the other way, too.  The Win98 X-Server requires to
find "C:/usr," etc.  [Because it isn't Cygwin (yet)]  So I wind up 
with real nasty path confusion.

-- 
David A. Cobb, Software Engineer, Public Access Advocate
"Don't buy or use crappy software"
"By the grace of God I am a Christian man, 
 by my actions a great sinner" -- The Way of a Pilgrim [R. M. French,
tr.]

--
Want to unsubscribe from this list?
Send a message to [email-masked]